<p>npm install ng-packagr tsickle -D</p>

<p>Créer un dossier lib/src</p>

<p>Créer un module lib.module et un composant lib.composant</p>

<p>créer manuellement package.json et public.api.ts</p>

<p>npm install lib/dist</p>

<p>vérifier dans mode_modules</p>

<p>Le sélecteur fonctionne</p>

<app-lib></app-lib>
